body, select, input, textarea {
	font-size: 0.750em;
	font-family: 'Helvetica Ultra Condensed', Helvetica,Arial,sans-serif;
	color: #FFE365;
}
body {
	background-color:#333333;
}
a {
	text-decoration: none;
	color: #FFE365;
}
a:hover {
	color: #fbeea3;
	text-decoration: none;
}

#logo {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	padding-top:30px;
	padding-bottom:20px;
	
	border-bottom:solid 1px;
}

#nav {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	margin-top:18px;
	
	font-weight:500;
}

#nav .nav_item {
	margin-right:25px;
	margin-left:25px;
	
	padding-right:4px;
	padding-left:4px;
	
	padding-top:12px;
	padding-bottom:6px;
	margin-bottom:6px;
	
	
	font-size:14px ;
	letter-spacing:1px;
	
	display:inline;
}

#nav  .selected {
border-bottom:solid 1px;
}


#featured_work
{
	position:relative;
	top:0px;
}

#featured_work .work_item {
	margin-right:20px;
	float:left;
/*	padding-top:50px;*/
	padding-top:20px;
	padding-bottom:00px;
}

#featured_work .work_item .work_image {
	/*border:solid 1px;*/
	width:220px;
}

#featured_work .work_item .work_info {
	font-size:8px;
	line-height:14px;
	letter-spacing:1px;
	
	margin-top:14px;
	margin-bottom:0px;
	
	width:220px;
/*	height:80px; */
}
#featured_work .work_item .work_info span {
	font-weight:bold;

}


#footer_box {
	
	border-top:solid 1px;
	
	margin-top:00px;
}


#footer_box #address {
	font-size:9.5px;
	line-height:20px;

	margin-top:15px;
/*	margin-bottom:160px; */
	float:left;
}
#footer_box #mail_link {
	margin-top:15px;
	float:right;
}

.text_content {
	font-size:30px;
	color:#fff;
	text-align:center;
/*	font-weight:500; */
	line-height:46px;
}
.text_content a {
	color: #fbeea3;
}

.text_content a:hover {
	color: #fef9da;
}

#content_container {
	height:500px;
	position:relative;
}
#section {
	position:absolute;
	top:50%;
}

#director_label {
	font-size:30px;
}

#director_play_all_link {
color: #fbeea3;
}
#director_play_all_link:hover {
	color: #fef9da;
}

.video_close_icon {
	float:right;
	font-size:11px;
}

.video_title {
	font-size:16px;
	font-weight:500;
	line-height:20px;
}

.video_creds{
	font-size:11px;
	font-weight:500;
	margin-bottom:12px;
	line-height:14px;
}